@charset "UTF-8";

/* -----------------------------------------------
 *  	         base style setting
 * ----------------------------------------------- */


/* =========== font =========== */
@font-face {
  font-family: "Quickpen";
  src: url("../font/Quickpen/2F7BEE_0_0.eot?#iefix");
  src: url("../font/Quickpen/2F7BEE_0_0.eot?#iefix") format("eot"), url("../font/Quickpen/2F7BEE_0_0.woff2") format("woff2"), url("../font/Quickpen/2F7BEE_0_0.woff") format("woff");
}



/* =========== base =========== */
html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  color: #444;
  word-wrap: break-word;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;

  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
@media only screen and (max-width: 48em) {
  body {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
}

ul,
input {
  padding: 0;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
th,
td {
  box-sizing: border-box;
}

article,
aside,
figure,
figcaption,
details,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

img {
	width: 100%;
	border: none;
	vertical-align: middle;
}

@media only screen and (max-width: 30em) {
  br.del-sp {
    display: none;
  }
}

.inc_svg-logo {
  display: none;
}



/* =========== youtube setting =========== */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.19%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/* =========== pageBase =========== */
.page-base {
  position: relative;
  min-width: 320px;
  width: 100%;
}
@media only screen and (min-width: 54.0625em) {
  .page-base {
    z-index: 1;
  }
}
@media only screen and (max-width: 54em) {
  .page-base {
    z-index: 2;
  }
}
@media only screen and (max-width: 54em) and (max-width: 48em) {
  .page-base {
    z-index: 3;
  }
}
@media only screen and (max-width: 54em) and (max-width: 48em) and (max-width: 30em) {
  .page-base {
    z-index: 4;
  }
}



/* =========== wrapper =========== */
.wrapper {
  position: relative;
  margin: auto;
  margin-bottom: -1px;
  padding-bottom: 1%;
  max-width: 1024px;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 66.5625em) {
  .wrapper {
    margin: 0 2%;
    width: 96%;
  }
}
@media only screen and (max-width: 30em) {
  .wrapper {
    margin: auto;
    width: 100%;
  }
}
.wrapper.content-block_inner {
  padding-top: 0;
}



/* =========== mainArea =========== */
/*.main-area [class*=_block] {
  padding-top: 60px;
}
@media only screen and (max-width: 48em) {
  .main-area [class*=_block] {
    padding-top: 5%;
  }
}*/



/* =========== gothic(font setting) =========== */
.gothic {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}



/* =========== box-link =========== */
.box-link {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
  background-color: transparent;
}

/* = javascript = */
.js_hover-blur {
  transition: all 0.15s linear 0s;
}
.js_hover-blur header {
  transition: all 0.15s linear 0s;
}
.js_hover-blur >img {
  transition: all 0.15s linear 0s;
}
.js_hover-blur:hover >img {
         opacity: 0;
  -ms-filter: "alpha(opacity=0)";
      filter: alpha(opacity=0);
  zoom: 1;

  -khtml-opacity: 0;
    -moz-opacity: 0;
}
.js_hover-blur:hover header {
         opacity: 1;
  -ms-filter: "alpha(opacity=100)";
      filter: alpha(opacity=100);
  zoom: 1;

  -khtml-opacity: 1;
    -moz-opacity: 1;
}




/* -----------------------------------------------
 *  	         header setting
 * ----------------------------------------------- */



/* =========== cloneHeader =========== */
/* スクロールがメインビジュアルの高さを超えたら表示される */
.clone-header {
  position: fixed;
  top: -80px;
  z-index: 9800;
  visibility: hidden;
  width: 100%;
}
.clone-header .header-box-outer {
  position: relative;
  z-index: 9800;
  padding: 13px 2%;
  outline: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.clone-header .header-box-outer .svg_header-logo {
  fill: #000;
}
.clone-header .header-box-outer .header-box_link a {
  color: #000;
}
.clone-header .header-box-outer .header-box_tel {
  color: #000;
}
.clone-header .header-box-outer .header-box-right {
  margin-right: 64px;
}
.clone-header .header-box-outer .nav-trigger {
  display: block;
  width: 15%;
  background-color: #222;
}
@media only screen and (max-width: 48em) {
  .clone-header .header-box-outer {
    padding: 2%;
  }
  .clone-header .header-box-outer .nav-trigger {
    background-color: #fff;
    background-image: url("/bridal/salon/common/img/icon_trigger-black.png");
  }
}
.clone-header .header-nav {
  position: fixed;
  top: 0;
  bottom: auto;
  z-index: 8000;
  margin-top: -64px;
  transition-timing-function: ease-out;
  transition-duration: 0.2s;
  transition-property: margin-top, padding-bottom;
}
.clone-header .header-nav .js_has-child >a:after {
  background-image: url("/bridal/salon/common/img/icon_arrow-down-black.png") !important;
}
.clone-header .header-nav.js_is-hover {
  margin-top: 62px;
  padding-bottom: 100px;
}
.clone-header .header-nav .subnav {
  bottom: auto;
}
.clone-header .header-nav .nav_item >a {
  color: #000 !important;
}
.clone-header .header-nav .nav_item.js_is-cloned {
  display: none;
}
@media only screen and (max-width: 48em) {
  .clone-header .header-nav .nav_item.js_is-cloned {
    display: block;
  }
}
.clone-header .header-nav >ul {
  background-color: #fff !important;
}
@media only screen and (max-width: 48em) {
  .clone-header .header-nav {
    position: fixed;
    top: 0;
    right: -100%;
    overflow: scroll;
    box-sizing: border-box;
    margin-top: 0;
    padding: 2%;
    width: 70%;
    height: 100%;
    background-color: #fff;
  }
  .clone-header .header-nav.js_is-active {
    z-index: 9500;
  }
  .clone-header .header-nav .close-btn {
    position: absolute;
    right: 2%;
    width: 38px;
    height: 38px;
    background: transparent url("/bridal/salon/common/img/icon_close-btn.png") center center no-repeat;
    background-size: 17px 17px;
    cursor: pointer;
  }
  .clone-header .header-nav >ul {
    margin-top: 40px;
  }
  .clone-header .header-nav li {
    display: block;
    list-style-type: none;
    text-align: left;
  }
  .clone-header .header-nav li a {
    display: block;
    color: #444;
    text-decoration: none;
  }
  .clone-header .header-nav .nav_item {
    position: relative;
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .clone-header .header-nav .nav_item.js_has-child >a:after {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    display: block;
    margin: auto;
    width: 10px;
    height: 6px;
    background-image: url("/bridal/salon/common/img/icon_arrow-down-black.png");
    background-size: cover;
    content: "";
  }
  .clone-header .header-nav .nav_item.js_is-active >a:after {
    background-image: url("/bridal/salon/common/img/icon_arrow-up-black.png") !important;
  }
  .clone-header .header-nav .nav_item >a {
    position: relative;
    line-height: 3.2;
  }
  .clone-header .header-nav .subnav {
    display: none;
    padding: 2%;
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background-color: #fff;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  }
  .clone-header .header-nav .subnav_item {
    padding-left: 30px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .clone-header .header-nav .subnav_item >a {
    line-height: 3;
  }
}



/* =========== headerArea =========== */
/*-width100%とpositon:relativeの付与-*/
  .header-area {
  position: relative;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 30em) {
	.header-area {
    position: relative !important;
  }
}

/*- ここからは【type-a】のスタイル -*/
@media only screen and (max-width: 30em) {
  .header-area.type-a .mainvisual {
    padding-top: 150%;
    width: 100%;
  }
}
.header-area.type-a .header-title-box {
  height: 100px;
}
@media only screen and (max-width: 30em) {
  .header-area.type-a .header-title-box {
    height: 60px;
  }
}
.header-area.type-a .header-title {
  padding-top: 0;
  font-weight: normal;
  font-size: 52px;
  font-size: 5.2rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 30em) {
  .header-area.type-a .header-title {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
.header-area.type-a .header-nav {
  top: 66px;
  bottom: auto;
}
.header-area.type-a .header-nav >ul {
  border-color: rgba(255, 255, 255, 0.3);
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  background-color: transparent;
}
.header-area.type-a .header-nav >ul a {
  color: #fff;
}
.header-area.type-a .header-nav .subnav {
  bottom: auto;
}

/*- ここからは【type-b】のスタイル -*/
@media only screen and (max-width: 30em) {
  .header-area.type-b .mainvisual {
    padding-top: 100%;
    width: 100%;
  }
}
.header-area.type-b .header-title-box {
  height: 100px;
}
@media only screen and (max-width: 30em) {
  .header-area.type-b .header-title-box {
    height: 60px;
  }
}
.header-area.type-b .header-title {
  padding-top: 0;
  font-weight: normal;
  font-size: 52px;
  font-size: 5.2rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 30em) {
  .header-area.type-b .header-title {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
.header-area.type-b .header-nav {
  top: 66px;
  bottom: auto;
}
.header-area.type-b .header-nav >ul {
  border-color: rgba(255, 255, 255, 0.3);
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  background-color: transparent;
}
.header-area.type-b .header-nav >ul a {
  color: #fff;
}
.header-area.type-b .header-nav .nav_item.js_has-child >a:after {
  background-image: url("/bridal/salon/common/img/icon_arrow-down-white.png");
  background-size: contain;
}
.header-area.type-b .header-nav .subnav {
  bottom: auto;
}

/*- ここからは【type-c,type-d】のスタイル- */
.header-area.type-c .header-box-outer,
.header-area.type-d .header-box-outer {
  position: relative;
}
.header-area.type-c .svg_header-logo,
.header-area.type-d .svg_header-logo {
  fill: #000;
}
.header-area.type-c .header-box_tel,
.header-area.type-d .header-box_tel {
  color: #000;
}
.header-area.type-c .header-box_link a,
.header-area.type-d .header-box_link a {
  color: #000;
}
.header-area.type-c .header-nav,
.header-area.type-d .header-nav {
  position: relative;
}
.header-area.type-c .header-nav >ul,
.header-area.type-d .header-nav >ul {
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  background-color: transparent;
}
.header-area.type-c .header-nav >ul >a,
.header-area.type-d .header-nav >ul >a {
  color: #000;
}
.header-area.type-c .header-nav .nav_item.js_has-child >a:after,
.header-area.type-d .header-nav .nav_item.js_has-child >a:after {
  background-image: url("/bridal/salon/common/img/icon_arrow-up-black.png");
  background-size: contain;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.header-area.type-c .header-nav .subnav,
.header-area.type-d .header-nav .subnav {
  bottom: auto;
}
@media only screen and (max-width: 48em) {
  .header-area.type-c .header-nav,
  .header-area.type-d .header-nav {
    display: none;
  }
}
.header-area.type-c .header-title-box,
.header-area.type-d .header-title-box {
  position: relative;
  padding-top: 5%;
  height: auto;
}
@media only screen and (max-width: 48em) {
  .header-area.type-c .nav-trigger,
  .header-area.type-d .nav-trigger {
    background-image: url("/bridal/salon/common/img/icon_trigger-black.png");
  }
}
/*-【type-c】-*/
.header-area.type-c .header-title {
  margin-bottom: 4%;
  color: #5fcc85;
  font-weight: bold;
  font-size: 24px;
  font-size: 2.4rem;
  border-bottom: #8dc0b3 2px solid;
  display: inline-block;
}
/*-【type-c】-*/
.header-area.type-c .header-sub-title {
  margin-bottom: 4%;
  color: #444;
  text-align: center;
  letter-spacing: 0.2rem;
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (max-width: 47.75em) {
  .header-area.type-c .header-title {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .header-area.type-c .header-sub-title {
    font-size: 20px;
    font-size: 2rem;
  }
}
/*-【type-d】-*/
.header-area.type-d {
  text-align: center;
}
.header-area.type-d .header-title {
  color: #8dc0b3;
  font-weight: bold;
  font-size: 45px;
  font-size: 4.5rem;
  /*font-family: "Oranienbaum";*/
  display: inline-block;
}
.header-area.type-d .header-title::after {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #8dc0b3;
  content: "";
}
@media only screen and (max-width: 48em) {
  .header-area.type-d .header-title {
    font-size: 28px;
    font-size: 2.8rem;
  }
}
/*-【type-d】-*/
.header-area.type-d .header-sub-title {
  margin-bottom: 4%;
  color: #999;
  text-align: center;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 47.75em) {
  .header-area.type-d .header-sub-title {
    font-size: 14px;
    font-size: 1.4rem;
  }
}



/* =========== mainVisual =========== */
/* = mainvisual = */
.mainvisual {
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.mainvisual:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url("/bridal/salon/common/img/mainvisual_bg-img.png") left top no-repeat;
  background-color: rgba(0, 0, 0, 0.15);
  background-size: contain;
  content: "";
}
/*@media screen and (max-width: 1200px) {
	.mainvisual {
	height: 100vh;
  }
}*/
@media only screen and (max-width: 30em) {
  .mainvisual {
    position: relative !important;
    padding-top: 140%;
    width: 100%;
  }
}

/* = mainvisual_movie-outer = */
.mainvisual_movie-outer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  margin: auto;
  width: 100%;
  background-color: #fff;
}
.mainvisual_movie-outer:after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.0); /* movieを何色でどれだけ透けさせるか */
  content: "";
}

/* = mainvisual_movie = */
.mainvisual_movie {
  display: block;
  margin-left: -10%;
  max-width: 120%;
  width: 120%;
  height: auto;
}
@media only screen and (max-width: 48em) {
  .mainvisual_movie {
    margin-left: -25%;
    margin: 0;
    max-width: 150%;
    width: 100%;
    height: auto;
  }
}

/* = mainvisual_bg-img = */
.mainvisual_bg-img {
  position: relative;
  top: 0;
  min-height: 500px;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.mainvisual_bg-img >img {
  visibility: hidden;
}
@media only screen and (max-width: 48em) {
  .mainvisual_bg-img {
    min-height: 450px;
  }
}
@media only screen and (max-width: 30em) {
  .mainvisual_bg-img {
    position: absolute;
    min-height: 0;
    height: 100%;
    background-size: cover;
  }
  .mainvisual_bg-img >img {
    display: none;
  }
}

/* = mainvisual_sp-img = */
.mainvisual_sp-img {
  display: none;
}
@media only screen and (max-width: 30em) {
  .mainvisual_sp-img {
    display: block;
  }
}



/* =========== header-title =========== */
/* = header-title-box = */
.header-title-box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin: auto;
  width: 100%;
  height: 50%;
}

/* = header-title-box-top = */
.header-title-box-top {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  margin: auto;
  width: 100%;
  height: 50%;
}

/* = header-title = */
.header-title {
  color: #fff;
  text-align: center;
}

/* = header-title-img = */
.header-title_img {
  display: block;
  margin: auto;
  max-width: 522px;
  width: 50%;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media only screen and (max-width: 54em) {
  .header-title_img {
    max-width: 391.5px;
  }
}
@media only screen and (max-width: 48em) {
  .header-title_img {
    max-width: 261px;
    width: 60%;
  }
}

/* = header-title-box-bottom = */
.header-title-box-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50%;
  z-index: 10;
}
.header-title-box-bottom .btn {
  margin: auto;
  text-align: center;
}
@media only screen and (max-width: 48em) {
  .header-title-box-bottom .btn {
    display: block;
  }
}
.header-title-box-bottom .btn a {
  width: 200px;
}
.header-title-box-bottom .btn a:after {
  background-image: url("/bridal/salon/common/img/icon_arrow-right-black.png");
}

/* = header-sub-title = */
.header-sub-title {
  margin-bottom: 2%;
  color: #fff;
  text-align: center;
  letter-spacing: 0.1rem;
  font-weight: bold;
  font-size: 17px;
  font-size: 1.7rem;
}
@media only screen and (max-width: 54em) {
  .header-sub-title {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 48em) {
  .header-sub-title {
    font-size: 12px;
    font-size: 1.2rem;
  }
}



/* =========== headerBox =========== */
/* = header-box-outer = */
.header-box-outer {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5000;
  padding: 15px;
  width: 100%;
}
.header-box-outer:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .header-box-outer {
    top: 0;
    z-index: 9000;
    padding: 2%;
  }
  .header-box-outer .header-box_link,
  .header-box-outer .header-box_tel {
    display: none;
  }
  .header-box-outer .btn a:after {
    display: none;
  }
}

/* = site-logo = */
.site-logo {
  float: left;
  max-width: 48px;
  max-height: 34px;
  width: 100%;
  color: #fff;
}
.svg_header-logo {
  display: block;
  max-height: 42px;
  width: 100%;
  height: 100%;

  fill: #fff;
}
@media only screen and (max-width: 48em) {
  .site-logo {
    width: 45%;
  }
.svg_header-logo {
  width: 120%;
}
  .site-logo img {
    max-width: 240px;
  }
}


/* = header-box-right = */
.header-box-right {
  float: right;
  color: #fff;
}
.header-box-right .btn {
  display: inline-block;
  vertical-align: middle;
}
.header-box-right .btn a {
  width: 180px;
  line-height: 3;
}
@media only screen and (max-width: 48em) {
  .header-box-right {
    margin-right: 64px;
  }
}
@media only screen and (max-width: 48em) {
  .header-box-right {
    margin-right: 15% !important;
    width: 30%;
    text-align: right;
  }
  .header-box-right .btn {
    width: 100%;
  }
  .header-box-right .btn a {
    margin: auto !important;
    max-width: 120px;
    width: 100%;
    line-height: 3.4;
  }
}

/* = header-box-link = */
.header-box_link {
  display: inline-block;
  vertical-align: middle;
}
.header-box_link a {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.header-box_link a:hover {
  text-decoration: none;
}

/* = header-box-tel = */
.header-box_tel {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  font-size: 21px;
  font-size: 2.1rem;
  font-family: "Oranienbaum";
  line-height: 1.72;
}



/* -----------------------------------------------
 *  	         nav setting
 * ----------------------------------------------- */



/* =========== nav-trigger =========== */
.nav-trigger {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  padding: 15px;
  max-width: 64px;
  height: 100%;
  background: transparent url("/bridal/salon/common/img/icon_trigger.png") center center no-repeat;
  background-color: #222;
  background-size: 32px;
  vertical-align: middle;
  text-align: center;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}
.nav-trigger:hover {
         opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
      filter: alpha(opacity=80);
  cursor: pointer;
  zoom: 1;

  -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.nav-trigger img {
  display: inline-block;
  visibility: hidden;
}
@media only screen and (max-width: 48em) {
  .nav-trigger {
    display: block;
    padding: 10px;
    width: 15%;
    background-color: transparent;
  }
}



/* =========== header-nav =========== */
.header-nav {
  position: absolute;
  bottom: 0;
  z-index: 5000;
  width: 100%;
}
.header-nav >ul {
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  font-size: 0;
}
.header-nav .header-nav_inner {
  position: relative;
  width: 100%;
  display: block;
}
.header-nav .nav_item {
  display: inline-block;
  text-align: center;
}
.header-nav .nav_item >a {
  display: block;
  padding: 0 25px;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 3.25;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}
.header-nav .nav_item >a:hover {
         opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
      filter: alpha(opacity=60);
  zoom: 1;

  -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}
/**.header-nav .nav_item.js_has-child >a:after {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: block;
  margin: auto;
  width: 10px;
  height: 6px;
  background-image: url("/bridal/salon/common/img/icon_arrow-up-black.png");
  background-size: cover;
  content: "";
}*/
@media only screen and (max-width: 54em) {
  .header-nav .nav_item >a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* = subnav = */
.header-nav .subnav {
  position: absolute;
  left: 0;
  bottom: 100%;
  z-index: 2;
  display: none;
  box-sizing: border-box;
  padding: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  list-style-type: none;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 54em) {
  .header-nav .subnav {
    padding: 2% 4%;
  }
}
.header-nav .subnav_item {
	display: inline-block;
	padding: 0 15px;
}
.header-nav .subnav_item >a {
  display: block;
  color: #000 !important;
  text-align: left;
  text-decoration: none;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 3.25;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}
.header-nav .subnav_item >a:hover {
         opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
      filter: alpha(opacity=60);
  zoom: 1;

  -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}
@media only screen and (max-width: 48em) {
  .header-nav {
    position: fixed;
    top: 0;
    right: 100%;
    z-index: 9100;
    width: 60%;
    background-color: #222;
  }
  .header-nav .js_close-btn {
    width: 50px;
    height: 50px;
  }
  .header-nav >ul {
    background-color: transparent;
  }
  .header-nav .nav_item {
    display: block;
  }
  .header-nav .nav_item a {
    color: #fff;
  }
  .header-nav .js_has-child:after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .header-nav .subnav {
    position: relative;
    bottom: auto;
  }
}

.js_page-cover {
  position: fixed;
  z-index: 9500;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}



/* =========== contentArea =========== */
.content-area {
  position: relative;
}
@media only screen and (max-width: 30em) {
  .content-area {
    margin-top: 0 !important;
  }
}



/* =========== mainArea =========== */
.main-area {
  margin-top: -1px;
  margin-bottom: -1px;
  padding-top: 1px;
  padding-bottom: 1px;
}



/* =========== asideArea =========== */
.aside-area {
  position: relative;
  padding-top: 60px;
  background-color: #fff;
}
@media only screen and (max-width: 48em) {
  .aside-area {
    padding-top: 5%;
  }
}



/* -----------------------------------------------
 *  	         footer setting
 * ----------------------------------------------- */

 /* =========== footerArea =========== */
.footer-area {
  position: relative;
  z-index: 5000;
  background-color: #222;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

/* facebookIcon */
.map-area-box-left .btn a.facebookBtn {
	margin:0 0 0 10px;
	padding:0;
  width: auto;
  background-color:transparent;
}
.map-area-box-left .btn a.facebookBtn:after {
	background-image:none;
}
.map-area-box-left .btn a.facebookBtn img {
  width: 40px;
}
@media only screen and (max-width: 54em) {
  .map-area-box-left {
    position: relative;
    padding: 8%;
    width: 100%;
  }
  .map-area-box-left p {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .map-area-box-left .box-inner {
    position: relative;
    width: auto;
    height: auto;
    text-align: center;
  }
  .map-area-box-left .btn {
    position: relative;
    margin: auto;
  }
  .map-area-box-left .btn a {
    width: 140px;
    background-color: #1f0000 !important;
  }
 
 /* facebookIcon */
.map-area-box-left .btn a.facebookBtn {
	margin:0 0 0 10px;
	padding:0;
  width: auto;
  background-color:transparent !important;
}
.map-area-box-left .btn a.facebookBtn img {
  width: 40px;
}
}



/* =========== footer-logo-area =========== */
.footer-logo-area {
  position: relative;
  margin: auto;
  padding: 30px 0;
  border-color: rgba(255, 255, 255, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  background-color: #222;
}
@media only screen and (max-width: 48em) {
  .footer-logo-area {
    padding: 0;
  }
}
@media only screen and (max-width: 48em) {
  .footer-logo-area {
    border: none;
  }
}

/* = footer-logo-inner = */
.footer-logo-inner {
  position: relative;
  margin: auto;
  max-width: 1024px;
  color: #fff;
  font-size: 10px;
  font-size: 1rem;
}
.footer-logo-inner img {
  width: auto;
}
@media only screen and (max-width: 66.5625em) {
  .footer-logo-inner {
    margin: 0 2%;
    width: 96%;
  }
}
@media only screen and (max-width: 48em) {
  .footer-logo-inner {
    text-align: center;
  }
  .footer-logo-inner span {
    display: block;
    padding-top: 20px;
  }
  .footer-logo-inner img {
    padding-bottom: 20px;
  }
}

/* = footer-to-top = */
.footer-to-top {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 1024px;
  width: 24px;
  height: 24px;
  background: transparent url("/bridal/salon/common/img/icon_arrow-up-white.png") center center no-repeat;
  cursor: pointer;
}
@media only screen and (max-width: 48em) {
  .footer-to-top {
    position: relative;
    padding: 20px 0;
    width: 100%;
    border-color: rgba(255, 255, 255, 0.1);
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
}



/* =========== wedding-space-area-area =========== */
.wedding-space-area {
  position: relative;
  margin-top: 40px;
  background-color: #222;
}
.wedding-space-area:after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 100%;
  border-width: 0;
  border-color: rgba(255, 255, 255, 0.1);
  border-left-width: 1px;
  border-left-style: solid;
  content: "";
}
.wedding-space-area li {
  list-style-type: none;
  line-height: 2.6;
}
.wedding-space-area .wedding-space-list {
  position: relative;
  margin: auto;
  max-width: 1024px;
  font-size: 0;
}
@media only screen and (max-width: 66.5625em) {
  .wedding-space-area .wedding-space-list {
    margin: 0 2%;
    width: 96%;
  }
}
.wedding-space-area .wedding-space-list:before {
  position: absolute;
  top: 0;
  left: 24%;
  width: 0;
  height: 100%;
  border-width: 0;
  border-color: rgba(255, 255, 255, 0.1);
  border-left-width: 1px;
  border-left-style: solid;
  content: "";
}
.wedding-space-area .wedding-space-list:after {
  position: absolute;
  top: 0;
  right: 24%;
  width: 0;
  height: 100%;
  border-width: 0;
  border-color: rgba(255, 255, 255, 0.1);
  border-left-width: 1px;
  border-left-style: solid;
  content: "";
}
.wedding-space-area .wedding-space-list >li {
  position: relative;
  display: inline-block ;
  margin-right: auto;
  margin-right: 2%;
  margin-left: 2%;
  width: 21%;
  color: #b69458;
  vertical-align: top;
  font-weight: bold;
  font-size: small;
  font-size: 12px;
  font-size: 1.2rem;
}
@media only screen and (min-width: 48.0625em) {
  .wedding-space-area .wedding-space-list >li {
    width: 21%;
  }
  .wedding-space-area .wedding-space-list >li:nth-child(n) {
    width: 22% ;
  }
  .wedding-space-area .wedding-space-list >li:nth-child(4n+1) {
    margin-left: 0;
  }
  .wedding-space-area .wedding-space-list >li:nth-child(4n+4) {
    margin-right: 0;
  }
}
.wedding-space-area .wedding-space-list >li span {
  display: block;
  margin-bottom: 20px;
  letter-spacing: 0.2rem;
}
.wedding-space-area .child-list >li {
  margin-bottom: 20px;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  font-size: 1.1rem;
}
.wedding-space-area .grandson-list >li {
  font-weight: normal;
  font-size: 11px;
  font-size: 1.1rem;
}
.wedding-space-area .grandson-list >li a {
  color: #fff;
  text-decoration: none;
  transition: opacity 0.15s linear;
}
.wedding-space-area .grandson-list >li a:hover {
  opacity: 0.5;
}
@media only screen and (max-width: 48em) {
  .wedding-space-area {
    margin-top: 0;
  }
  .wedding-space-area:after {
    border: none;
  }
  .wedding-space-area .wedding-space-list:before,
  .wedding-space-area .wedding-space-list:after {
    border: none;
  }
  .wedding-space-area .wedding-space-list >li {
    margin-top: -1px;
    width: 96%;
    border-color: rgba(255, 255, 255, 0.1);
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    line-height: 4;
  }
  .wedding-space-area .wedding-space-list >li span {
    position: relative;
    margin-bottom: 0;
  }
  .wedding-space-area .wedding-space-list >li span:after {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 48px;
    height: 48px;
    background: transparent url("/bridal/salon/common/img/icon_plus.png") center center no-repeat;
    background-size: 50% 50%;
    content: "";
  }
  .wedding-space-area .wedding-space-list >li span +ul {
    display: none;
  }
  .wedding-space-area .wedding-space-list >li.js_is-active span:after {
    background: transparent url("/bridal/salon/common/img/icon_minus.png") center center no-repeat;
    background-size: 50% 50%;
  }
  .wedding-space-area .child-list >li {
    margin-bottom: 10px;
  }
  .wedding-space-area .grandson-list:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: "";
  }
  .wedding-space-area .grandson-list >li {
    float: left;
    margin-bottom: 4%;
    padding-right: 2%;
    width: 50%;
    line-height: 1.6;
  }
}



/* =========== footer-nav-area =========== */
.footer-nav-area {
  position: relative;
  margin-top: 40px;
  border-width: 0;
  border-color: rgba(255, 255, 255, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}
@media only screen and (max-width: 54em) {
  .footer-nav-area {
    margin-top: 2%;
    border-top: none;
  }
}

/* = footer-nav-list = */
.footer-nav-list {
  position: relative;
  z-index: 2;
  margin: auto;
  max-width: 1024px;
  font-size: 0;
  font-size: 0rem;
}
@media only screen and (max-width: 66.5625em) {
  .footer-nav-list {
    margin: auto;
    width: 92%;
  }
}
@media only screen and (max-width: 54em) {
  .footer-nav-list:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: "";
  }
}

/* = footer-nav-item = */
.footer-nav-item {
  display: inline-block;
  margin-right: 40px;
  padding: 30px 0;
  font-size: 11px;
  font-size: 1.1rem;
}
.footer-nav-item a {
  color: #fff;
  text-decoration: none;
}
.footer-nav-item:hover {
         opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
      filter: alpha(opacity=80);
  zoom: 1;

  -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
@media only screen and (max-width: 54em) {
  .footer-nav-item {
    display: block;
    float: left;
    margin-right: 0;
    padding: 2% 2% 2% 0;
    width: 50%;
  }
}



/* =========== footer-copyright =========== */
.footer-copyright {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  box-sizing: border-box;
  margin: auto;
  padding: 30px 15px 30px 0;
  max-width: 1024px;
  width: 100%;
  color: #878787;
  text-align: right;
  font-size: 11px;
  font-size: 1.1rem;
}
@media only screen and (max-width: 54em) {
  .footer-copyright {
    position: relative;
    padding: 6% 4%;
    text-align: center;
  }
}


